.footer {
    padding: 40px 0;
    color: white;
    background: #212121;
    font-size: rem(16);
    line-height: rem(24);
    text-align: center;

    &__wrap {
        display: flex;
        flex-direction: column;
        row-gap: rem(20);
    }

    &__text {
        color: rgba(222, 222, 222, 0.5);
    }

    &__dev {
        color: white;
        text-decoration: underline;

        &:hover {
            color: white;
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(lg) {

        &__wrap {
            flex-direction: row;
            align-items: center;
            justify-content: space-between;
        }
    }
}
